/*
 Theme Name: GIW Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Get IT Write Divi Starter Child Theme for changes to fonts, spacing, padding, menu operations, etc.
 Author: Get IT Write International Ltd
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.3
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
#cmplz-manage-consent {
	display: none;
}
/* Target Gutenberg pages only */
#content-area {
	color: #000;
}
:focus {
	box-shadow: 0 0 0 2px color-mix(in srgb, currentColor 60%, transparent);
}

.et_pb_tabs_0 ul.et_pb_tabs_controls {
	background: transparent !important;
}

.et_pb_module .et_mobile_menu li ul {
	width: auto;
}
.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul.sub-menu {
	background-color: transparent !important;
}
.et_pb_menu .et_mobile_menu li ul.sub-menu {
	display: none !important;
}
.et_pb_menu .et_mobile_menu li ul.sub-menu.open {
	display: block !important;
}
.et_mobile_menu li button.menu-trigger-with-link {
	font-size: 2em !important;
	color: #004561;
}
.featherlight .featherlight-content img {
	max-height: calc(100vh - 171px);
	width: auto !important;
}
.custom-order-btn {
	padding: 16px 28px;
	background: #1c7a6b;
	color: #fff;
	text-decoration: none;
	margin: 12px 0 4px calc(50% - 50px);
	display: inline-block;
}
.custom-order-btn::after {
	opacity: 0;
	position: absolute;
	line-height: inherit;
	font-size: inherit !important;
	font-family: ETmodules !important;
	font-weight: 400 !important;
	content: "$";
	transition: all 300ms ease 0ms;
}
.custom-order-btn:hover::after {
	opacity: 1;
	margin-left: 0.3em;
}
body.rtl .custom-order-btn::after {
	content: "#";
	margin-right: -1em;
}
body.rtl .custom-order-btn:hover::after {
	margin-right: 0.3em;
}
blockquote {
	border-color: #c1c9f4;
	margin-top: 10px;
}
h1, h2, h3, h4, h5, h6 { font-weight: 300; }
h2, h3, h4, h5, h6 { color: #c1c9f4; }
h1 { font-size: 78px; letter-spacing: 0.5px; color: #fff; }
h2 { font-size: 54px; }
h3 { font-size: 34px; }
h4 { font-size: 22px; }
h5 { font-size: 20px; }
h6 { font-size: 18px; }
body.rtl .show-ltr {
  display: none !important;
}
body:not(.rtl) .show-rtl {
  display: none !important;
}
body.rtl .item-has-children .sub_item {
	left: auto;
	right: 10px;
}
@media only screen and (max-width: 980px) {
	h1 { font-size: 54px; }
	h2 { font-size: 48px; }
}
@media only screen and (max-width: 767px) {
	h1 { font-size: 40px; }
	h2 { font-size: 40px; }
}
.featherlight .featherlight-content {
	background: #c1c9f4;
}
/* Product pages */
li.product:has(a:focus) {
  outline: 2px solid #fff;
}
body.rtl.woocommerce-page .woocommerce.columns-6 ul.products li.product {
	width: 13.33%;
	margin-right: 0;
	margin-left: 4% !important;
}
body.rtl.woocommerce-page .woocommerce.columns-6 ul.products li.product:nth-child(6n) {
	margin-left: 0 !important;
}
@media (max-width: 980px) {
	body.rtl.woocommerce-page.et-db #et-boc .et-l .et_pb_shop ul.products.columns-6 li.product {
		width: 47.6% !important;
		margin-right: 0 !important;
		display: inline-block;
	}
	body.rtl.woocommerce-page .woocommerce.columns-6 ul.products li.product:nth-child(even) {
		margin-left: 0 !important;
	}
}
@media (min-width: 768px) and (max-width: 980px) {
	body.rtl.woocommerce-page  .woocommerce.columns-6 ul.products li.product:nth-child(n) {
		float: none !important;
	}
}